import request from '@/utils/request'
export function getYouxiInfo(data = {}) {
    return request({
        'url': '/app/youxi/info',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}

export function getYouxiWeishi(data = {}) {
    return request({
        'url': '/app/youxi/weishi',
        headers: {
            isToken: true
        },
        method: 'post',
        data,
        timeout: 20000
    })
}